.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-451fa305-98b7-78ee-a7d8-42043f6eae62 {
background-color: #F3F0ED !important;
border-radius: 24px !important;
margin-bottom: 16px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-6b51c836-58f7-f5a7-944b-355af6f6a915 {
padding-bottom: 24px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-fe2c5f9a-5b58-4379-af7d-121060df1c1a {
padding-bottom: 24px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-fe2c5f9a-5b58-4379-af7d-121060df1c1a {
.line-height: 1.5;
}.lfr-layout-structure-item-6f3b595d-6126-2aae-3b4d-e2b27d3d5de5 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
margin-top: 40px !important;
}
.lfr-layout-structure-item-05160fe0-08ac-719f-a897-a22cd500f765 {
color: #564F4D !important;
}
.lfr-layout-structure-item-4303dff4-12dc-fccf-7ca8-8f2cb042e693 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-4c3515e1-3c7f-eea0-d056-34d3ecff7434 {
border-radius: 64px !important;
}
.lfr-layout-structure-item-7b3ae225-fdac-2c8b-733d-a13d20ee441a {
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-b7c73b4c-2d20-1278-b9d1-e8c5d83c9288 {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-1cba6612-42de-8287-de81-a7e161e4f163 {
max-width: 500px !important;
}
.lfr-layout-structure-item-1cba6612-42de-8287-de81-a7e161e4f163 {
.w-100 {
height: 550px;
}
}.lfr-layout-structure-item-dc49fe25-3c0b-d0a1-fe62-2429b0bf6877 {
.card-button-tag {
width: 312px;
padding-top: 22px;
padding-bottom: 22px;
border-radius: 32px;
}
}.lfr-layout-structure-item-309d8a20-184d-0439-0d6a-b186d7705e1c {
background-color: #F3F0ED !important;
border-radius: 24px !important;
margin-bottom: 16px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-03a15a5a-799e-576a-68b3-125938569422 {
padding-bottom: 120px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-28453c2d-60b9-697a-7a62-85a4a9db2c6a {
background-color: #F3F0ED !important;
border-radius: 24px !important;
margin-bottom: 16px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-e8f3f1f0-5da2-7af1-0370-fb5edf8d6fd9 {
padding-bottom: 16px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-ea5e006d-933f-1af9-b8d9-5f9b989e88b6 {
background-color: #FFEADE !important;
border-radius: 64px !important;
margin-bottom: 16px !important;
margin-top: 80px !important;
opacity: 1.02 !important;
padding-bottom: 20px !important;
padding-left: 26px !important;
padding-right: 26px !important;
padding-top: 20px !important;
width: 64px !important;
}
.lfr-layout-structure-item-a22369d5-b83b-f07f-bb22-cebf8803b397 {
padding-bottom: 24px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-84232a7b-0efb-3c80-a8ce-afddf3aedbee {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-c07eb36e-edd1-474d-a4e7-6dfa2c6b3eff {
background-color: #FFEADE !important;
border-radius: 64px !important;
margin-bottom: 16px !important;
margin-top: 80px !important;
opacity: 1.02 !important;
padding-bottom: 20px !important;
padding-left: 26px !important;
padding-right: 26px !important;
padding-top: 20px !important;
width: 64px !important;
}
.lfr-layout-structure-item-fc07fc22-3f7c-2dcc-e75b-1edf063679c2 {
padding-bottom: 64px !important;
}
.lfr-layout-structure-item-b73d0481-018e-eb5c-aa1e-eeb732ef44de {
padding-bottom: 72px !important;
}
.lfr-layout-structure-item-580e6e46-c450-4934-f4fb-4b14ec7fc095 {
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-b3977967-e84b-a742-8ce7-3759742d46c0 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-6396f702-6aea-a1e8-06de-2d60c05b9e73 {
background-color: #FFEADE !important;
border-radius: 64px !important;
margin-bottom: 16px !important;
margin-top: 80px !important;
opacity: 1.02 !important;
padding-bottom: 20px !important;
padding-left: 26px !important;
padding-right: 26px !important;
padding-top: 20px !important;
width: 64px !important;
}
.lfr-layout-structure-item-a637b626-3999-c4e5-66e3-7587c3d3fab5 {
a {
color: #37322E;
text-decoration: none !imrpotant;
}
}.lfr-layout-structure-item-77df1f91-ff6f-8ae4-008c-b0a468275743 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-e5466b8c-8ad8-e45a-e213-bc1f533cb724 {
background-color: #F3F0ED !important;
}
.lfr-layout-structure-item-21a13258-cbc1-a3dc-6e8a-33f67a0787d0 {
color: #37322E !important;
}
.lfr-layout-structure-item-21a13258-cbc1-a3dc-6e8a-33f67a0787d0 {
line-height: 1.5;
}.lfr-layout-structure-item-19c0cb5e-7b6c-0c0e-292e-579a7e4fb94d {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-52a583ac-bfeb-f2bf-8c16-8671ed997502 {
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-b22861bc-2d74-48bb-1b69-396c3e7b2d72 {
.w-100 {
border-radius: 24px;
}
}.lfr-layout-structure-item-4ef87401-29c6-2aab-a61a-d4ed3d0fedf1 {
.card-button-tag {
width: 312px;
padding-top: 22px;
padding-bottom: 22px;
border-radius: 32px;
}
}.lfr-layout-structure-item-c5b46308-ce06-1afd-bff8-316933b385ce {
margin-top: var(--spacer-3,1rem) !important;
max-width: 1360px !important;
width: 90vw !important;
}
.lfr-layout-structure-item-5caaf5da-84cd-8254-c837-88ba4557f6f5 {
max-width: 500px !important;
}
.lfr-layout-structure-item-7924bded-4fe6-d3eb-c3f4-f28244ebf22c {
.voegol_breadcrumb {
  align-items: center;
}

.voegol_breadcrumb_home {
  display: flex;
  align-items: center;
}

.voegol_breadcrumb a {
  display: flex;
  align-items: center;
  line-height: 1;
}

.voegol_breadcrumb img {
  display: block;
  vertical-align: middle;
}

}.lfr-layout-structure-item-ee7b856a-f3c0-8781-cef0-9ca1e94399c0 {
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-61607957-5913-86a2-e491-b3df23a4c42a {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-e2547841-e5e5-aa12-5bbb-e76ea1191812 {
padding-bottom: 80px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-eba480c2-b235-99f7-0558-eb06eec1ed90 {
color: #37322E !important;
}
.lfr-layout-structure-item-eba480c2-b235-99f7-0558-eb06eec1ed90 {
.line-height: 1.5;
}.lfr-layout-structure-item-6a76f750-1d8f-7ede-217b-b16c47ccbb68 {
padding-bottom: 160px !important;
}
.lfr-layout-structure-item-f7488658-f399-48d5-be6c-29de0d710d1b {
padding-top: 64px !important;
}
.lfr-layout-structure-item-46a4afb8-41ef-6b4a-540b-600dfccb42b9 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-fd4d298c-1273-e55a-1783-a3288432b66d {
padding-bottom: 24px !important;
color: #37322E !important;
}
.lfr-layout-structure-item-a9eb0f77-f09f-b433-c9df-5c2855f678e0 {
padding-bottom: 32px !important;
padding-top: 32px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-b72fd406-8c73-f07a-e619-b6eb3e6856dd {
padding-bottom: 16px !important;
}
.lfr-layout-structure-item-71d9ea75-6a17-5138-f1e8-fbec6a0e65de {
background-color: #F3F0ED !important;
border-radius: 24px !important;
margin-bottom: 16px !important;
padding-bottom: 24px !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-a2385d13-6820-2b4d-97ed-97a6f7c7cb48 {
padding-bottom: 24px !important;
width: 60% !important;
}
.lfr-layout-structure-item-91c11fdc-84bf-5221-d3ef-811c5b7118d5 {
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
background-color: #F5F5F5 !important;
display: none !important;
margin-top: 96px !important;
}
.lfr-layout-structure-item-7dd46619-f2b6-a7c0-b5f2-6eeab4d783ed {
display: none !important;
padding-bottom: 32px !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
max-width: 1360px !important;
width: 1360px !important;
}
.lfr-layout-structure-item-c6eb6995-80f6-5c25-6a56-cf76313eda30 {
.w-100 {
border-radius: 32px;
}

@media (max-width: 600px) {
.w-100 {
height: 150px;
border-radius: 16px;
object-fit: cover;
}
}
}.lfr-layout-structure-item-b8f24e11-603c-f7e9-7d1e-c1d0ce9dd9e4 {
a {
color: #37322E;
}
}.lfr-layout-structure-item-5a4f7f32-65c6-364d-efe3-39def535fb43 {
padding-bottom: 80px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-293a618d-ce4d-0282-144a-8ce3c4847f9b {
color: #37322E !important;
}
.lfr-layout-structure-item-293a618d-ce4d-0282-144a-8ce3c4847f9b {
.line-height: 1.5;
}.lfr-layout-structure-item-cd131b17-2ce1-ae50-eea7-0b3953da2078 {
color: #37322E !important;
}
.lfr-layout-structure-item-cd131b17-2ce1-ae50-eea7-0b3953da2078 {
.line-height: 1.5;
}.lfr-layout-structure-item-3150d779-4bc6-ed57-a983-6aabb181372a {
border-radius: 23px !important;
max-width: 500px !important;
}
.lfr-layout-structure-item-1d7bb96f-1d64-7844-8624-b458440ae453 {
display: none !important;
}
.lfr-layout-structure-item-870d58e2-6e72-7f66-bddc-c4eb690a5ed7 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-6f7184ca-fe35-daf3-032e-debc65689430 {
padding-bottom: 48px !important;
text-align: center !important;
}
.lfr-layout-structure-item-eb03ddfc-aba9-5574-19a6-aa044090c900 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-05af10d8-7d5e-f928-98b0-2a6824d6df2c {
color: #37322E !important;
}
.lfr-layout-structure-item-05af10d8-7d5e-f928-98b0-2a6824d6df2c {
.line-height: 1.5;
}.lfr-layout-structure-item-0a621186-a94c-4a37-8001-ca415475ed94 {
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-ccb4685a-b922-347c-8995-388140729969 {
 white-space: nowrap;
}.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
}
.lfr-layout-structure-item-82d0d0ee-6cd3-0ed6-7f1d-7cb712879314 {
padding-bottom: 16px !important;
color: #100D0A !important;
}
.lfr-layout-structure-item-036c406f-c1d1-712a-0173-75ddcce8405d {
padding-bottom: 80px !important;
padding-left: 40px !important;
padding-right: 40px !important;
padding-top: 80px !important;
}
.lfr-layout-structure-item-892fafe1-2d88-996f-77d9-6702119c2db8 {
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-bf0f2d19-b690-1ede-323d-89cd3db31f91 {
padding-bottom: 32px !important;
padding-top: 64px !important;
width: 70% !important;
}
.lfr-layout-structure-item-bf0f2d19-b690-1ede-323d-89cd3db31f91 {
line-height: 1.5;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-27645f2f-5e8f-76b5-59af-5bb06c556665 {
display: block !important;
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 40px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 940px !important;
max-height: 940px !important;
overflow: visible !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
max-width: 0px !important;
width: 0px !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
background-color: #F5F5F5 !important;
overflow: visible !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
height: 840px !important;
max-height: 940px !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-451fa305-98b7-78ee-a7d8-42043f6eae62 {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-4303dff4-12dc-fccf-7ca8-8f2cb042e693 {
.w-100 {
border-radius: 24px;
}
}.lfr-layout-structure-item-dc49fe25-3c0b-d0a1-fe62-2429b0bf6877 {
padding-bottom: 40px !important;
}
.lfr-layout-structure-item-7e2175aa-fe96-8447-0ecd-b3b7e8873446 {
display: block !important;
}
.lfr-layout-structure-item-c07eb36e-edd1-474d-a4e7-6dfa2c6b3eff {
margin-top: 40px !important;
}
.lfr-layout-structure-item-fc07fc22-3f7c-2dcc-e75b-1edf063679c2 {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-b73d0481-018e-eb5c-aa1e-eeb732ef44de {
padding-bottom: 72px !important;
}
.lfr-layout-structure-item-580e6e46-c450-4934-f4fb-4b14ec7fc095 {
width: 100% !important;
}
.lfr-layout-structure-item-b22861bc-2d74-48bb-1b69-396c3e7b2d72 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ee7b856a-f3c0-8781-cef0-9ca1e94399c0 {
display: none !important;
padding-bottom: 24px !important;
}
.lfr-layout-structure-item-a9eb0f77-f09f-b433-c9df-5c2855f678e0 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-71d9ea75-6a17-5138-f1e8-fbec6a0e65de {
margin-bottom: 24px !important;
}
.lfr-layout-structure-item-a2385d13-6820-2b4d-97ed-97a6f7c7cb48 {
padding-bottom: 40px !important;
width: 100% !important;
}
.lfr-layout-structure-item-a2385d13-6820-2b4d-97ed-97a6f7c7cb48 {
.line-height: 1.5;
}.lfr-layout-structure-item-610c56bc-700a-28dc-3a8a-453f9207c948 {
margin-top: 96px !important;
max-height: 940px !important;
overflow: visible !important;
padding-left: 24px !important;
padding-right: 24px !important;
padding-top: 24px !important;
}
.lfr-layout-structure-item-7dd46619-f2b6-a7c0-b5f2-6eeab4d783ed {
display: block !important;
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-3348a719-3e33-e4f1-6604-951f71b896d3 {
display: block !important;
}
.lfr-layout-structure-item-c6eb6995-80f6-5c25-6a56-cf76313eda30 {
.w-100 {
border-radius: 32px;
}

@media (max-width: 600px) {
.w-100 {
height: 150px;
border-radius: 16px !important;
}
}
}.lfr-layout-structure-item-d2275207-b413-2209-a403-65c0a078a98e {
display: block !important;
}
.lfr-layout-structure-item-870d58e2-6e72-7f66-bddc-c4eb690a5ed7 {
padding-bottom: 80px !important;
}
.lfr-layout-structure-item-6f7184ca-fe35-daf3-032e-debc65689430 {
padding-top: 80px !important;
}
.lfr-layout-structure-item-8f9e4586-054b-0a58-87e3-2b904745fe65 {
overflow: visible !important;
padding-right: 0px !important;
}
.lfr-layout-structure-item-036c406f-c1d1-712a-0173-75ddcce8405d {
padding-bottom: 40px !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: 48px !important;
}
.lfr-layout-structure-item-bf0f2d19-b690-1ede-323d-89cd3db31f91 {
padding-bottom: 40px !important;
padding-top: 48px !important;
width: 100% !important;
}
}